/* Global Styles */
html {
  scroll-behavior: smooth;
}

section[id] {
  scroll-margin-top: 100px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

::-webkit-scrollbar {
  width: 0;
}

body {
  font-family: 'Inter', sans-serif;
  background-color: #050505;
  color: white;
}

.aos {
  animation-play-state: paused !important;
}

.aos.animate {
  animation-play-state: running !important;
}
